body.category-34082 header{
  background-color: #000a44;
}
  body.category-34082 .brand-logo-category-34082{
    display: block;
  }
body.category-34082 .controller-archive .underline-title:before{
  content: '';
  display: block;
}
body.category-34082 .underline-title:after{
  background-color: #3069B3;
}
body.category-34082 .post-row a.accent, body.category-34082 .sidebar .widget_nav_menu li:before, body.category-34082 .article-grid .categories a, body.category-34082 .article-grid .tags a{
  color: #3069B3;
}
body.category-34082 .btn-hollow{
  border-color: #3069B3;
  color: #3069B3;
}
  body.category-34082 .btn-hollow:hover{
    background-color: #3069B3;
    color: #fff;
  }